/* PODSTAWA CSS */
@font-face {
    font-family: 'oswaldregular';
    src: url('oswald-regular.eot');
    src: url('oswald-regular.eot?#iefix') format('embedded-opentype'),
         url('oswald-regular.woff') format('woff'),
         url('oswald-regular.ttf') format('truetype'),
         url('oswald-regular.svg#oswaldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'sinkin_sans200_x_light';
    src: url('czcionka/SinkinSans-200XLight-webfont.eot');
    src: url('czcionka/SinkinSans-200XLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('czcionka/SinkinSans-200XLight-webfont.woff') format('woff'),
         url('czcionka/SinkinSans-200XLight-webfont.ttf') format('truetype'),
         url('czcionka/SinkinSans-200XLight-webfont.svg#sinkin_sans200_x_light') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* RESET */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,blockquote,th,td{ margin:0;	padding:0; }
img{ border:0; }
table { border-collapse:collapse; border-spacing:0; }
address,caption,cite,code,dfn,th,var{ font-style:normal; font-weight:normal; }
caption,th{ text-align:left; }
h1,h2,h3,h4,h5,h6{ font-size:100%; font-weight:normal; }

li { list-style: none; }

body { background: url('bg.jpg') no-repeat; background-position: 50% 281px; font-size: 9pt; color: #000; font-family: Tahoma; line-height: 1.4em; background-color: #000; padding: 0; margin: 0 auto; margin-bottom: 12px; }
img { border: 0; }

input, textarea, checkbox, radio, select, submit { border: 1px solid #A8A8A8; background-color: #F8F8F8; font-size: 10pt; padding: 2px 4px; }
.ta { font-size: 10pt; font-family: Tahoma; } 
.submit { margin-top: 5px; }
a { text-decoration: none; color: #000; }
a:hover { text-decoration: underline; }

.clear { clear: both; }
.fleft { float: left; }
.fright { float: right; }
.left { float: left; margin-right: 5px; }
.right { float: right; margin-left: 5px; margin-right: 5px; }
.ct { text-align: center; margin: 0 auto; }
.yellow { color: #ffff00; }
.white, .bialy { color: #fff; }
.red { color: #9A0000; }
.grey { color: #A1A1A1; }
.wyniki_sep { height: 1px; border-bottom: 1px dotted #A1A1A1; width: 100%; display: block; margin-bottom: 1px; font-size: 0px; }
.box { border: 1px solid; border-color: #DBDBDB; padding: 3px; -moz-border-radius: 3px; border-radius: 3px; margin: 0 5px 1px 0 !important; }
.szuk4 { margin: 0 0 10px 0; }
.error, .alert { color: #ff0000; }

.tabelaherby { padding-top: 2px; background: url('../modulyrwd/wyniki/herby/herby.gif') no-repeat top left; }
.herb-arsenal{ background-position: 2px 3px; width: 12px; height: 14px; } 
.herb-aston-villa{ background-position: 3px -19px; width: 10px; height: 14px; } 
.herb-birmingham{ background-position: 0 -42px; width: 9px; height: 14px; } 
.herb-blackburn{ background-position: 0 -64px; width: 14px; height: 14px; } 
.herb-blackpool{ background-position: 0 -86px; width: 14px; height: 14px; } 
.herb-bolton{ background-position: 0 -108px; width: 8px; height: 14px; } 
.herb-chelsea{ background-position: 0 -150px; width: 14px; height: 14px; } 
.herb-everton{ background-position: 0 -174px; width: 16px; height: 14px; } 
.herb-fulham{ background-position: 1px -195px; width: 10px; height: 14px; } 
.herb-liverpool-fc{ background-position: 0 -240px; width: 11px; height: 14px; } 
.herb-manchester-city{ background-position: 0 -262px; width: 12px; height: 14px; } 
.herb-manchester-utd{ background-position: 0 -284px; width: 14px; height: 14px; } 
.herb-middlesbrough{ background-position: 0 -306px; width: 13px; height: 14px; } 
.herb-newcastle-utd{ background-position: 0 -328px; width: 14px; height: 14px; } 
.herb-norwich{ background-position: 0 -350px; width: 12px; height: 14px; } 
.herb-watford { background-position: 0 -372px; width: 9px; height: 14px; } 
.herb-queens-park-rangers{ background-position: 0 -394px; width: 12px; height: 14px; } 
.herb-crystal-palace{ background-position: 0 -413px; width: 13px; height: 14px; }
.herb-hull-city{ background-position: 0 -437px; width: 13px; height: 14px; }
.herb-bournemouth { background-position: 0 -216px; width: 13px; height: 14px; } 
.herb-southampton{ background-position: 1px -460px; width: 12px; height: 14px; } 
.herb-stoke-city{ background-position: 0 -482px; width: 12px; height: 14px; } 
.herb-sunderland{ background-position: 0 -504px; width: 16px; height: 14px; } 
.herb-swansea-city{ background-position: 0 -526px; width: 15px; height: 14px; } 
.herb-tottenham{ background-position: 5px -548px; width: 6px; height: 14px; } 
.herb-west-bromwich{ background-position: 0 -570px; width: 12px; height: 14px; } 
.herb-west-ham{ background-position: 0 -592px; width: 15px; height: 14px; } 
.herb-cardiff-city{ background-position: 0 -614px; width: 14px; height: 14px; } 
.herb-wolverhampton{ background-position: 0 -636px; width: 16px; height: 14px; } 
.herb-leicester-city { background-position: 0 -654px; width: 16px; height: 14px; } 
.herb-burnley { background-position: 0 -674px; width: 13px; height: 14px; } 

.wynherb-arsenal{ background-position: 0 4px; width: 18px; height: 14px; } 
.wynherb-aston-villa{ background-position: 3px -18px; width: 18px; height: 14px; } 
.wynherb-birmingham{ background-position: 0 -40px; width: 18px; height: 14px; } 
.wynherb-blackburn{ background-position: 0 -62px; width: 18px; height: 14px; } 
.wynherb-blackpool{ background-position: 0 -84px; width: 18px; height: 14px; } 
.wynherb-bolton{ background-position: 0 -106px; width: 18px; height: 14px; } 
.wynherb-chelsea{ background-position: 0 -150px; width: 18px; height: 14px; } 
.wynherb-everton{ background-position: 0 -172px; width: 18px; height: 14px; } 
.wynherb-fulham{ background-position: 2px -193px; width: 18px; height: 14px; } 
.wynherb-liverpool-fc{ background-position: 0 -238px; width: 18px; height: 14px; } 
.wynherb-manchester-city{ background-position: 0 -260px; width: 18px; height: 14px; } 
.wynherb-manchester-utd{ background-position: 0 -282px; width: 18px; height: 14px; } 
.wynherb-middlesbrough{ background-position: 0 -304px; width: 13px; height: 14px; } 
.wynherb-newcastle-utd{ background-position: 0 -326px; width: 18px; height: 14px; } 
.wynherb-norwich{ background-position: 0 -348px; width: 18px; height: 14px; } 
.wynherb-watford{ background-position: 0 -370px; width: 18px; height: 14px; } 
.wynherb-portsmouth{ background-position: 0 -392px; width: 18px; height: 14px; } 
.wynherb-crystal-palace{ background-position: 0 -414px; width: 18px; height: 14px; } 
.wynherb-hull-city{ background-position: 0 -436px; width: 18px; height: 14px; } 
.wynherb-bournemouth{ background-position: 0 -216px; width: 18px; height: 14px; } 
.wynherb-sunderland{ background-position: 0 -502px; width: 18px; height: 14px; } 
.wynherb-swansea-city{ background-position: 0 -524px; width: 18px; height: 14px; } 
.wynherb-tottenham{ background-position: 3px -544px; width: 18px; height: 14px; } 
.wynherb-west-bromwich{ background-position: 0 -568px; width: 18px; height: 14px; } 
.wynherb-cardiff-city{ background-position: 0 -612px; width: 18px; height: 14px; }
.wynherb-west-ham{ background-position: 0 -590px; width: 18px; height: 14px; } 
.wynherb-wolverhampton{ background-position: 0 -632px; width: 18px; height: 14px; } 
.wynherb-queens-park-rangers{ background-position: 0 -394px; width: 12px; height: 14px; } 
.wynherb-leicester-city { background-position: 0 -653px; width: 16px; height: 14px; } 

.wynherb-burnley{ background-position: 0 -128px; width: 18px; height: 14px; }
.wynherb-southampton{ background-position: 3px -458px; width: 18px; height: 14px; } 
.wynherb-stoke-city{ background-position: 0 -480px; width: 18px; height: 14px; } 

/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
.star { margin: 0 !important; padding: 0 !important; }
div.rating-cancel,div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden; margin-bottom: 7px; }
div.rating-cancel,div.rating-cancel a{background:url(delete.gif) no-repeat 0 -16px}
div.star-rating,div.star-rating a{background:url(star.gif) no-repeat 0 0px}
div.rating-cancel a,div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a{background-position:0 -16px!important}
div.star-rating-hover a{background-position:0 -32px}
/* Read Only CSS */
div.star-rating-readonly a{cursor:default !important}
/* Partial Star CSS */
div.star-rating{background:transparent!important;overflow:hidden!important}
/* END jQuery.Rating Plugin CSS */

.star-tlo { background: url(star.gif) repeat-x; width: 170px; height: 15px; position: relative; margin-bottom: 7px; }
.star-ocena { background: url(star.gif) repeat-x; background-position:0 -16px; height: 15px; position: relative; z-index: 999; display: block; }



/* SZCZEGOLY  CSS */
.tabela_mecze_lista { font-size: 9pt !important; font-family: Tahoma !important; }

h1 { font-family: 'oswaldregular'; font-weight: bold; text-transform: uppercase; font-size: 17.5pt; padding: 5px 0 7px 5px; line-height: 1.2em; }
h2 { background: url('h1.png') no-repeat; display: block; padding: 0 0 0 7px; line-height: 25px; height: 34px; margin: 0; font-size: 12px; color: #fff; text-transform: uppercase; font-weight: bold; }
.fb { background: url('h1_fb.png') no-repeat !important; }
h3 { font-family: 'oswaldregular'; text-transform: uppercase; font-size: 13pt; padding: 14px 0 6px 10px; font-weight: bold; line-height: 1.2em; }
h3 a { color: #C00000 !important; }

.konkurs h3 { font-size: 11pt !important; font-family: Tahoma; text-transform: none; padding: 14px 0 6px 10px; font-weight: bold; } 

#banner { background: url('szum.png'); margin: 0 auto; text-align: center; padding: 15px 0; }
.banner2 { margin: 0 auto; text-align: center; margin: 10px; }

#logo { width: 100%; max-width: 970px; margin: 0 auto; padding: 56px 0; }
.logo { display: block; float: right; margin: 0 auto; width: 100%; height: 200% !important; text-align: right; padding-right: 50px; }

#admin_lewa { width: 160px; float: left; }
#admin_prawa { width: 800px; float: left; margin-left: 4px; }
#admin_prawa .kropki td { padding: 1px 2px !important; }
.komenty { float: left; width: 53%; margin-left: 10px; }
.zadania { float: left; width: 44%; margin-left: 10px; }
.admin_prawa_tlo_srodek a { text-decoration: none; color: #C80C10; }
.admin_prawa_tlo_srodek a:hover { text-decoration: underline; color: #C80C10; }
.admin_sep { width: 170px; height: 5px; margin-top: 4px; border-bottom: 1px dotted #C00000; display: block; font-size: 0px; }
.belka_admin { width: 178x; height: 17px; padding-top: 3px; padding-left: 6px; color: #fff; font-family: 'oswaldregular'; font-size: 11pt; font-weight: bold; }
.belka_admin2 { width: 696x; height: 17px; padding-top: 3px; padding-left: 6px; color: #fff; font-family: 'oswaldregular'; font-size: 11pt; font-weight: bold; margin-bottom: 4px; }
.av { width: 45px;  height: 45px; padding: 3px; float: left; margin-top: 2px; }

.konk { margin-left: 30px; margin-bottom: 15px; }

#menu { background: url('menu.png') repeat-x; color: #fff; height: 60px; width: 979px; margin: 0 auto; padding-left: 5px; }
#nav { list-style:none; color: #ffff00; float:left; position:relative; z-index:5; font-weight: bold; padding-top: 16px; } 
#navrwd { display: block; list-style:none; float:left; position: relative; z-index:999; } 
#nav .yellow { color: #ffff00; float: left; padding: 5px 5px 0 0; }
#nav .main { text-transform: uppercase; border-top: 2px solid #000; padding: 3px 4px 20px 4px; }     
.menu-kreski { display: block; background: url('menu-kreski.png') no-repeat; background-size: 12px 12px; background-position: 20px 50%;	text-indent: 20px !important; }

#profil { float: right; width: 210px; padding: 3px 0 3px 4px; text-indent: 10px; position: relative; z-index: 9999; }
#profil img { border-left: 1px dotted #434343; padding-left: 10px; float: left; margin-top: 3px;  margin-right: 10px; }
#profil a { color: #fff; margin-right: 8px;}


.wd { border: 1px solid #000; width: 663px; height: 260px; position: relative; z-index: 0; margin-bottom: 6px; }
.wd a { color: #fff !important; }
.wd img { width: 470px; height: 260px; }
.opis { position: absolute; top: 0; right: 0; z-index: 10; padding: 12px 6px 12px 16px; width: 171px; height: 236px; margin-left: 2px; color: #fff; background-color: #000; }

#kontener_admin { width: 970px; background-color: #fff; border: 1px solid #000; padding: 5px 5px 0 5px; }
#kontener_admin a { color: #9A0000; }
#admin_lewa li { list-style: none; color: #A1A1A1; border-top: 1px dotted #C00000; line-height: 23px; }
#admin_lewa ul { margin-bottom: 8px; }
#kontener_admin td { padding: 3px 5px; }

.news { border-bottom: 1px dotted #C00000; margin-right: 5px; }
.news .fotka { float: left; border: 2px solid #000; -moz-border-radius: 5px; border-radius: 5px; margin: 10px 10px 10px 0; }
.podtytul { float: left; width: 465px; white-space: nowrap; color: #989898; line-height: 20px; border-top: 1px dotted #CFCFCF; border-bottom: 1px dotted #CFCFCF; margin-bottom: 6px; }
.podtytul img { vertical-align: middle; margin-top: -4px; }
.fotka_wywiad { float: left; border: 2px solid #000; -moz-border-radius: 5px; border-radius: 5px; margin: 2px 10px 10px 0; }

#contents { padding-left: 5px; }
#contents a { color: #9A0000; }

.ramka_linki { padding: 0 5px; }

.polowka { float: left; margin-top: 10px; width: 50%; margin-right: 5px; }
.polowka ul { border-top: 1px dotted #CFCFCF; margin: 6px 0 6px 8px; width: 95%; }
.polowka li { list-style: none; color: #A1A1A1; border-bottom: 1px dotted #CFCFCF; line-height: 23px; }
.polowka2 { float: left; margin-top: 10px; width: 49%; }

.wpis { border-bottom: 1px dotted #C00000; margin: 3px 0 0 0; padding-bottom: 3px; }
.wpis_blog { margin: 10px; padding-bottom: 3px; }
.fotka-wpis { width: 98px; height: 65px; float: left; border: 2px solid #000; -moz-border-radius: 5px; border-radius: 5px; margin: 5px 5px 5px 0; }
.lead-wpis { margin-top: 6px; }
.kontuzje { padding: 6px 0; }

.shoutbox { margin: 6px 0 15px 0 !important; width: 330px !important; height: 400px; overflow: auto; }
.shoutbox li { line-height: 1.2em; list-style: none; color: #A1A1A1; border-bottom: 1px dotted #CFCFCF; padding: 2px 0; } 

#prawa a { color: #9A0000; }

.kropki { border-top: 1px dotted #9C9C9C; margin: 0 3px 6px 3px; width: 97%; }
.kropki img { vertical-align: middle; }
.kropki li, .kropki tr { border-bottom: 1px dotted #9C9C9C; line-height: 22px; }
.zadania .kropki li, .zadania .kropki tr { border-bottom: 1px dotted #9C9C9C; line-height: 1.6em; }
.wynik { background-color: #000; -moz-border-radius: 2px; border-radius: 2px; width: 15px; height: 15px; line-height: 15px; text-align: center; color: #fff; font-weight: bold; font-size: 8pt; }
.black { font-weight: bold; background-color: #9C9C9C; }

.sklad { width: 100%; background-color: #F3F3F3; border-top: 1px dotted #9C9C9C; }
.sklad tr { border-bottom: 1px dotted #9C9C9C; line-height: 19px;} 
.sklad td { padding-left: 5px; vertical-align: top; }
.sklad_ramka { background-color: #fff; border: 1px solid #DADADA; padding: 3px; margin: 0 auto; text-align: center; float: left; margin-right: 11px !important; margin-top: 8px; margin-bottom: 10px; width: 90%; max-width: 170px; height: auto; }

.opis_fotki { background: #F3F3F3; border: 1px solid #DADADA; margin-left: 4px; margin-right: 4px; margin-top: 3px; margin-bottom: 3px; padding: 3px; }
.dekady_foto { background: #F3F3F3; border: 1px solid #DADADA; margin: 5px 0; padding: 4px; margin-left: -4px; }
.float_l { float: left; font-size: 8pt; }
.float_r { float: right; font-size: 8pt; }

.mecze { width: 99% !important; height: auto !important; min-height: 145px; border: 2px solid; border-color: #000; margin: 0 auto; margin: 3px 0; color: #fff; position: relative; }
.mecze img { z-index: 1; width: 100%; height: auto; }
.mecze_info { background: #000; filter: alpha(opacity=80); -moz-opacity: 0.80; opacity: 0.80; width: 98%; padding: 3px 3px 3px 3px; text-align: center; color: #fff; position: absolute; bottom: 0 !important; z-index: 1; height: 50px; }
.mecze_info a { color: #ffff00 !important; }

.przelacznik { margin: 0 auto; font-weight: bold; background-color: #F3F3F3; border: 1px solid #DADADA; -moz-border-radius: 2px; border-radius: 2px; width: 47%; height: 19px; text-align: center; display: inline-block; line-height: 19px; font-size: 8pt; color: #000; margin: 6px 2px; }
.przelacznik a { color: #000 !important; display: block; }
.przelacznik3 { font-weight: bold; background-color: #F3F3F3; border: 1px solid #DADADA; -moz-border-radius: 2px; border-radius: 2px; width: 30.4%; height: 19px; text-align: center; display: inline-block; line-height: 19px; font-size: 8pt; color: #000; margin: 6px 2px; }
.przelacznik3 a { color: #000 !important; display: block;  }

.lupa { margin-top: 15px; border: 1px solid #CBCBCB; background: url('szukaj_lupa.gif') no-repeat; background-color: #EDEDED; background-position: 0 2px; color: #9F9F9F; font-size: 9pt; padding: 5px 5px 5px 40px; width: 60%; }
.lupa_szukaj { margin-top: 15px; margin-left: 5px; position: relative; border: 1px solid #CBCBCB; background-color: #EDEDED; color: #9F9F9F; font-size: 9pt; padding: 5px; height: 30px; }

.video { margin: 0 auto; text-align: center; }
.video_tytul { font-size: 11pt; margin: 5px 0; }
.video_info { margin: 5px 0 15px 0; }
.video_ul li { border-top: 1px dotted #CFCFCF; line-height: 23px; height: 23px;; list-style: none; }
.video_ul img { vertical-align: middle; }
.video_glowna { float: left; width: 450px; margin-right: 10px; }
.video_nav { float: left; width: 195px; padding-top: 22px; }

.pw { border: 1px solid; border-color: #C8C8C8; padding: 5px; }
.pw_av { float: left; margin-right: 5px; }
.pw_info { float: left; }
.pw_tresc { margin-top: 8px; margin-bottom: 8px; }
.pw_opcje { text-align: right; } 

.strony, .strony_forum { margin: 8px 0px; color: #C80C10; font-family: 'oswaldregular'; }
.strony a, .strony_forum a { color: #fff !important; margin-left: 2px; margin-right: 2px; background-color: #000; -moz-border-radius: 2px; border-radius: 2px; }
.strony a:hover, .strony_forum a:hover { color: #fff; }
.strzalki { padding: 0px 5px; }
.zolty_zazn { padding: 0; margin-top: -8px; }

.strony_szare { text-align: center; display: block; float: left; padding: 2px 4px; color: #fff; height: 18px; line-height: 21px; text-align: center; margin-bottom: 10px; }
.zolty_zazn_szare { text-align: center; display: block; float: left; padding: 2px 4px; color: #C80C10; height: 18px; line-height: 21px; text-align: center; font-weight: bold; margin-bottom: 10px; margin-left: 2px; margin-right: 2px; background-color: #000; -moz-border-radius: 2px; border-radius: 2px; }
.zolty_szare { text-align: center; display: block; float: left; padding: 2px 4px; color: #fff; height: 18px; line-height: 21px; text-align: center; margin-bottom: 10px; } 

.modul td { padding: 2px 4px; }
.modul { padding: 0 4px; }
.modul a, .modul2 a { color: #9A0000; }
.modul li { list-style-image: url('bullet.png'); margin-left: 40px; }

.news_pasek { position: relative; white-space: nowrap; color: #989898; line-height: 30px; border-top: 1px dotted #C00000; border-bottom: 1px dotted #C00000; margin-bottom: 9px; width: 100%; }
.news_pasek img { vertical-align: middle; }
.fejsbuk { line-height: 34px; position: absolute; top: 3px; right: 0; }
.newsy_foto { border: 3px solid; border-color: #fff; width: 132px; height: 85px; margin-bottom: 9px; }
.news_tresc { float: left; width: 501px; padding-right: 5px; }
.newsy_prawa { float: left; width: 140px; background-color: #EFEFEF; padding: 3px 6px; margin-left: 6px; }
.news_fotka { -moz-border-radius: 5px; border-radius: 5px; border: 2px solid #000; width: 180px; height: 120px; margin-bottom: 1px; }
.news_podpis { -moz-border-radius: 4px; border-radius: 4px; background-color: #EEEEEE; border: 1px solid #DBDBDB; width: 170px; padding: 2px 6px; margin: 3px 0; }
.news_opcje { float: left; width: 188px; margin-right: 4px; margin-bottom: 4px; }
.aktu_sep { float: left; width: 1px; display: block; font-size: 8pt; border-left: 1px dotted #C00000; }

.komentarz { margin-left: 10px; }
.zawartosc_kom { background-color: #EEEEEE; padding: 5px 5px 0 5px ; border: 1px solid #DBDBDB; margin-bottom: 15px; }
.data_kom { background-color: #EEEEEE; border-top: 1px dotted #C00000 ; height: 18px; line-height: 18px; margin-top: 3px; }
.znaczki { width: 310px; text-align: right; color: #9C9C9C; }
.zglos { vertical-align: middle; padding: 0 3px; margin: -4px -5px 0 4px; }
.ramka_avatar { width: 45px; height: 45px; float: left; text-align: center; margin: 0 9px 9px 0; }
.ramka_avatar img { border: 2px solid #fff; }
.linki_kom { float: right; color: #9C9C9C; }

table.ctnews { border-collapse: collapse !important; }
.ctnews td { border: 1px solid #848484; padding: 3px 7px; }
table.ctnews-center { border-collapse: collapse !important; }
.ctnews-center td { border: 1px solid #848484; padding: 3px 7px; text-align: center; }

#footer { border-top: 1px dotted #9C9C9C; height: auto; min-height: 36px; line-height: 36px; padding: 0 5px; margin-top: 6px; }
#footer a { margin: 0 7px; }
#footer img { padding-top: 7px; }

.highlight2 { background-color: #ff0000; color: #fff; }

.banner_google_podwd { width: 468px; height: 60px; }

/* POLITYKA COOKIE */
.cookieheader {color: #FFFFFF; font-size: 18px}
.maintext {color: #CCCCCC}
.cookiebuttons { color: #ff0000; font-size: 16px}


#kontener_zew { width: 982px; margin: 0 auto; border: 1px solid #FF0000; }
#kontener { width: 970px; background-color: #fff; border: 1px solid #000; padding: 5px 5px 0 5px; }


/*
*
*
* 
WIDOK PC 
*
*
*
*/
@media (min-width: 1000px) {
	#kontener {width:970px;}
  #kontener_zew {width:982px;}
  #lewa { float: left; width: 665px; margin-right: 5px; } 
  #prawa { float: left; width: 300px; }   

  #navrwd { display: none; }
  #nav li{ float:left; position:relative; margin-right: 8px; }
  #nav li:hover { color: #ff0000; }
  #nav li:hover .main { color: #ff0000; margin-right: 0; border-top: 2px solid #ff0000; }
  #nav a, #nav label { display: block; color:#fff; text-decoration:none; }
  #nav a:hover { color:#fff; text-decoration: none; }
  #nav ul { border: 1px solid #353535; background: #1A1A1A; position:absolute; left:-9999px; margin: 0; padding: 3px; z-index: 100; }
  #nav ul li:hover { border: 0; color: #ff0000; }
  #nav ul li { list-style: none; float:none; line-height: 16px; }
  #nav ul a { white-space:nowrap; padding: 5px; }
  #nav li:hover ul { left: 0; }
  #nav ul li:hover a { background: #1A1A1A; text-decoration:underline; }
  #nav li:hover ul a { text-decoration:none; border-bottom: 1px dotted #333333; width: 100%; }
  #nav li:hover ul li a:hover { background: #0E0E0E; }

}

/*
*
*
* 
WIDOK POŚREDNI - TABLET < 1000px
*
*
*
*/
@media (max-width: 1000px) and (min-width: 768px) {
	#kontener {width:734px;}
  #menu { background: url('menu.png') repeat-x; color: #fff; height: auto; width: 744px; margin: 0 auto; padding-left: 0; }
  
  #logo {max-width: 760px; }
  
  #nav { display: none; }  
  #nav-1 { display: none; }
  .menu-kreski { width: 195%; }
  
  .nav .yellow { float: left; margin-left: 20px; padding: 3px 0px 0px 2px; }
  /* Hidden fallback */
  [hidden] { display: none; visibility: hidden; }
  /* Styling top level items */ 
  .nav a, .nav label { display: block; height: 60px; line-height: 60px; text-transform: uppercase; padding: 0 20px; -webkit-transition: all .25s ease-in; transition: all .25s ease-in; font-weight: bold; } 
  .nav a:focus, .nav a:hover, .nav label:focus, .nav label:hover { color: #ff0000; }  
  .nav { cursor: hand; } 
  /* Styling first level lists items */ 
  .group-list a, .group-list label { padding-left: 20px; margin-left: 0; height: 25px; line-height: 25px; background: #252525; box-shadow: inset 0 -1px #373737; }
  .group-list a:focus, .group-list a:hover, .group-list label:focus, .group-list label:hover { background: #131313; }
  /* Styling second level list items */
  .sub-group-list a, .sub-group-list label { padding-left: 40px; margin-left: 0; height: 25px; line-height: 25px; background: #373737; box-shadow: inset 0 -1px #000; color: #fff; font-weight: normal; text-transform: none; } 
  .sub-group-list a:focus, .sub-group-list a:hover, .sub-group-list label:focus, .sub-group-list label:hover { text-decoration: none; }
  /* Hide nested lists */
  .group-list, .sub-group-list, .sub-sub-group-list { height: 100%; max-height: 0; overflow: hidden; -webkit-transition: max-height .5s ease-in-out; transition: max-height .5s ease-in-out; } 
  .nav__list input[type=checkbox]:checked + label + ul { /* reset the height when checkbox is checked */ max-height: 1000px; }
    
  #kontener_zew {width:744px;}
  #profil { clear: both; }
  #lewa,
	#prawa {width:100%;}
  
  #menu_linki, #menu_forum, #menu_newsy, #menu_video, #menu_reklama, #menu_reklama_duza { display: none; }
  
  .polowka { float: left; width: 50%; }
  .polowka2 { float: left; width: 49; }
  
  .zdjecie_wd { width: 100%; clear: both; }
  
  .wd { width: 100%; height: auto; } 
  .wd img { width: 100%; height: auto; clear: both; }
  .opis { position: relative; clear: both; padding: 8px 6px 8px 10px; width: auto; height: auto; margin: 0; }
   
  .podtytul { width: 535px; }
            
  #menu_mecze { float: left; width: 49.5%; margin-right: 5px; }
  #menu_wyniki { float: left; width: 49.5%; } 
  #menu_twitter { float: left; width: 49.5%; margin-right: 5px; }   
  #menu_stats { float: left; width: 49.1%; margin-right: 5px; } 
  #menu_ciekawostki { float: left; width: 49.5%; }  
  
  #twitter-widget-0{ width: 100% !important; }   
  
  #menu_kontuzje .wpis { float: left; width: 49.2%; margin-right: 5px; }                                     

  .mecze_info { width: 99%; }
}

/*
*
*
* 
WIDOK TELEFONU 
*
*
*
*/
@media (max-width: 768px) {
  body { background: url('bg.jpg') no-repeat #000; background-position: 50% 281px; }
	#kontener {width:97%; min-width: 320px; }
  #menu { background: url('menu.png'); color: #fff; height: 60px; width: 97%; min-width: 320px; margin: 0 auto; padding-left: 5px; } 
  
  #nav { display: none; }  
  #nav-1 { display: none; }
  #navrwd { margin-bottom: 56px; width: 101%; margin-left: -5px; }
  
  .nav .yellow { float: left; margin-left: 20px; padding: 3px 0px 0px 2px; }
  /* Hidden fallback */
  [hidden] { display: none; visibility: hidden; }
  /* Styling top level items */ 
  .nav a, .nav label { display: block; height: 63px; line-height: 63px; text-transform: uppercase; padding: 0 20px; -webkit-transition: all .25s ease-in; transition: all .25s ease-in; font-weight: bold; } 
  .nav a:focus, .nav a:hover, .nav label:focus, .nav label:hover { color: #ff0000; }  
  .nav { cursor: hand; } 
  /* Styling first level lists items */ 
  .group-list a, .group-list label { padding-left: 20px; margin-left: 0; height: 25px; line-height: 25px; background: #252525; box-shadow: inset 0 -1px #373737; }
  .group-list a:focus, .group-list a:hover, .group-list label:focus, .group-list label:hover { background: #131313; }
  /* Styling second level list items */
  .sub-group-list a, .sub-group-list label { padding-left: 40px; margin-left: 0; height: 25px; line-height: 25px; background: #373737; box-shadow: inset 0 -1px #000; color: #fff; font-weight: normal; text-transform: none; } 
  .sub-group-list a:focus, .sub-group-list a:hover, .sub-group-list label:focus, .sub-group-list label:hover { text-decoration: none; }
  /* Hide nested lists */
  .group-list, .sub-group-list, .sub-sub-group-list { height: 100%; max-height: 0; overflow: hidden; -webkit-transition: max-height .5s ease-in-out; transition: max-height .5s ease-in-out; } 
  .nav__list input[type=checkbox]:checked + label + ul { /* reset the height when checkbox is checked */ max-height: 1000px; }
  
  
  
  .logo { display: block; float: right; width: 335px; margin: 0 auto; padding-right: 2px; }
	#kontener_zew { border: 0; width: 97%; }
  #lewa,
	#prawa {width:100%;}
  .polowka { width: 100%; }
  .polowka2 { display: none; }
  
  .zdjecie_wd { width: 100%; clear: both; }
  
  .wd { border: 1px solid #000; width: 100%; position: relative; z-index: 0; margin-bottom: 6px; clear: both; height: auto; }
  .wd img { width: 100%; height: auto; clear: both; }
  .opis { position: relative; clear: both; padding: 8px 6px 8px 10px; width: auto; height: auto; margin: 0; font-size: 10pt; }
  
  .podtytul { display: none; }
  .news { padding-bottom: 5px; font-size: 10pt; }
  .news .fotka { float: left; width: 28%; height: auto; margin: 11px 10px 10px 0; }
  .news_tresc { width: 100%; }
  .data_kom { height: 42px; }
  .linki_kom { float: left; color: #9C9C9C; margin-top: 4px; }
  
  .banner_google_podwd { width: 320px; height: 100px; }
  
  #menu_linki, #menu_forum, #menu_newsy, #menu_video, #menu_reklama, #menu_facebook, .aktu_sep { display: none; }
  .collapse { display:none; visibility: collapsed; width:0; height:0; opacity:0;} 
  .mecze_info { width: 99%; }
  
  .menu-kreski { width: 90px; margin-top: -60px; }
  
  .tabelaherby { background: none; }
  
  .relacja_herb { width: 75%; height: 75%; }
  .relacja_cyfra, .relacja_dwukropek { width: 85%; height: 85%; }
  
}
